#:set farsi_font_1 "B Nazanin.ttf"

<Label_f@Label>:
    font_name: farsi_font_1
    font_size: 24
    bold: True
    color: 0,0,0,1

<Label_f_d@Label_f>:
    canvas.before:
        Color:
            rgb: 0,0,0
        Line:
            width: 1
            rectangle: self.x,self.y,self.width,self.height
<Text_f>:
    text: ""
    multiline: 0
    font_name: farsi_font_1
    font_size: 26
    write_tab: False
<Num_text>:
    font_name: farsi_font_1
    font_size: 24
    bold: True
    write_tab: False